Bug 17626 - INSTALL files are outdated
Summary: INSTALL files are outdated
Status: Pushed to Master
Alias: None
Product: Koha
Classification: Unclassified
Component: Developer documentation (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low normal (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-11-15 08:54 UTC by Jonathan Druart
Modified: 2017-02-01 11:38 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Small patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 17626: Remove INSTALL.distri files (129.64 KB, patch)
2016-11-15 08:56 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 17626: Remove existing install instructions and link to the wiki pages instead (7.06 KB, patch)
2016-11-15 08:56 UTC, Jonathan Druart
Details | Diff | Splinter Review
[PASSED QA] Bug 17626: Remove INSTALL.distri files (129.71 KB, patch)
2016-11-20 18:03 UTC, Katrin Fischer
Details | Diff | Splinter Review
[SIGNED OFF] Bug 17626: Remove INSTALL.distri files (129.71 KB, patch)
2016-11-20 18:36 UTC, Katrin Fischer
Details | Diff | Splinter Review
[SIGNED OFF] Bug 17626: Remove existing install instructions and link to the wiki pages instead (7.13 KB, patch)
2016-11-20 18:37 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 17626: Remove INSTALL.distri files (129.76 KB, patch)
2016-11-22 10:47 UTC, Nick Clemens
Details | Diff | Splinter Review
Bug 17626: Remove existing install instructions and link to the wiki pages instead (7.17 KB, patch)
2016-11-22 10:48 UTC, Nick Clemens
Details | Diff | Splinter Review
Bug 17626 (QA followup) (828 bytes, patch)
2016-11-22 10:48 UTC, Nick Clemens
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2016-11-15 08:54:39 UTC
Since we are pretty bad to maintain INSTALL files, I'd suggest to point to the wiki.
Comment 1 Jonathan Druart 2016-11-15 08:56:00 UTC
Created attachment 57473 [details] [review]
Bug 17626: Remove INSTALL.distri files
Comment 2 Jonathan Druart 2016-11-15 08:56:05 UTC
Created attachment 57474 [details] [review]
Bug 17626: Remove existing install instructions and link to the wiki pages instead

Since we are pretty bad to maintain INSTALL files, I'd suggest to point
to the wiki.
Comment 3 Katrin Fischer 2016-11-20 18:03:09 UTC
Created attachment 57666 [details] [review]
[PASSED QA] Bug 17626: Remove INSTALL.distri files

Signed-off-by: Katrin Fischer  <katrin.fischer@bsz-bw.de>
Comment 4 Katrin Fischer 2016-11-20 18:36:57 UTC
Created attachment 57667 [details] [review]
[SIGNED OFF] Bug 17626: Remove INSTALL.distri files

Signed-off-by: Katrin Fischer  <katrin.fischer@bsz-bw.de>
Comment 5 Katrin Fischer 2016-11-20 18:37:56 UTC
Created attachment 57668 [details] [review]
[SIGNED OFF] Bug 17626: Remove existing install instructions and link to the wiki pages instead

Since we are pretty bad to maintain INSTALL files, I'd suggest to point
to the wiki.

Signed-off-by: Katrin Fischer  <katrin.fischer@bsz-bw.de>
Comment 6 Katrin Fischer 2016-11-20 18:53:51 UTC
I think putting the instructions on the wiki is the right thing to do.
Comment 7 Nick Clemens 2016-11-22 10:47:52 UTC
Created attachment 57696 [details] [review]
Bug 17626: Remove INSTALL.distri files

Signed-off-by: Katrin Fischer  <katrin.fischer@bsz-bw.de>

Signed-off-by: Nick Clemens <nick@bywatersolutions.com>
Comment 8 Nick Clemens 2016-11-22 10:48:00 UTC
Created attachment 57697 [details] [review]
Bug 17626: Remove existing install instructions and link to the wiki pages instead

Since we are pretty bad to maintain INSTALL files, I'd suggest to point
to the wiki.

Signed-off-by: Katrin Fischer  <katrin.fischer@bsz-bw.de>

Signed-off-by: Nick Clemens <nick@bywatersolutions.com>
Comment 9 Nick Clemens 2016-11-22 10:48:07 UTC
Created attachment 57698 [details] [review]
Bug 17626 (QA followup)

Fix SAX parser error pointing to INSTALL docs

Signed-off-by: Nick Clemens <nick@bywatersolutions.com>
Comment 10 Kyle M Hall 2016-11-22 11:38:25 UTC
Pushed to master for 16.11, thanks Jonathan!
Comment 11 Mason James 2016-12-14 11:35:37 UTC
Pushed to 16.05.x, for 16.05.06 release